系统核心更新了

发表时间 2017年06月18日

近期框架核心进行了优化、系统全部使用中间件控制流程,性能更好也更易于扩展了。


框架要求php5.6以上版本,建议最好使用php7+ 性能更好,更安装。